AnsweredAssumed Answered

introscope agent on Weblogic 10 w/t 1.5.0_18 JVM

Question asked by ashishv on Feb 4, 2011
Latest reply on Apr 22, 2011 by mrcool
hello list,
seems like i have hit a road block with this config...
i am trying to install APM90 introscope agent on Weblogic V 10 with 1.5.0_18 (32 bit) JVM; server startsup fine but then 3-4 mnts later it crashes. i have a similar setup in LAB with 3 instances on the same server with same weblogic and JVM versions... and these LAB servers are running JUST fine.

CA Support says that cause is JVM 1.5.0_18 and they recommend upgrading it... that's a little difficult as that in itself will be a 9 -12 mnth project :grin:

any Wily user out there who has this config and have APM 90 agent working on them?

thanks
ashish

Outcomes